
Digitale Infrastruktur - Task / Tâche #2223

Mailbox Passwort zurücksetzen

26 December 2011 19:02 - Exception

Status: Closed Start date: 26 December 2011

Priority: High Due date: 08 January 2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Bitte das Mailbox Passwort für thoeni.stefan@piratenpartei.ch zurücksetzen. Neues Passwort bitte an stefan@savvy.ch

History

#1 - 06 January 2012 01:01 - Exception

- Due date set to 08 January 2012

- Priority changed from Normal to High

- Estimated time set to 0.00 h

#2 - 08 January 2012 05:43 - Anonymous

- Status changed from New to 3

- % Done changed from 0 to 100

Das ist keine Mailbox sondern ein Alias - sorry, kein Passwort :)

#3 - 08 January 2012 05:44 - Anonymous

- Status changed from 3 to Closed
